/* Accordions **********************************************************************************************/
.panel-default > .panel-heading {    background-color: #efefef;    border: 0;    border-radius: 0;}
.accordion-toggle h3{padding: 0; margin: 0; }

a.accordion-toggle h3::after{content: '\F077'; font-family: FontAwesome;  font-weight: 400; float: right; text-decoration: none;padding: 0 0 0 5px;}  
a.accordion-toggle.collapsed h3::after{content: '\F078'; font-family: FontAwesome;  font-weight: 400; float: right; text-decoration: none;padding: 0 0 0 5px;}

.simpletoggle{    background-color: #efefef;    border: 0;    margin-bottom: 5px}

.trigger {cursor: pointer; margin: 0;  padding: 10px 15px;  border-bottom: 1px solid #ddd; margin-bottom: 5px; background-color: #efefef;}
.trigger a::after{content: '\F078'; font-family: FontAwesome;  font-weight: 400; float: right; text-decoration: none;padding: 0 0 0 5px;}  
.trigger.active a::after{content: '\F077';}  
.toggle_ce { padding: 10px 15px; background: #fff;}

.trigger h2::after{content: '\F078'; font-family: FontAwesome;  font-weight: 400; float: right; text-decoration: none;padding: 0 0 0 5px;}  
.trigger.active h2::after{content: '\F077';}  

/* Blackboard *******************************************************************************************/

.offerItem 												{transition: all ease .5s; background-color: #fff; display: block; 
															border: 1px solid #eee; padding: 15px;	border-bottom: 0;}
.offerItem:last-of-type 								{border-bottom: 1px solid #eee;}											
	
.offerItem:hover										{background-color: #E6E6E6; }
.offerItem .until {display: block; margin-top: 10px;}
.offerItem .until span{display: block;}

.offerItem .until span.dot{display: inline;}

.tx-blackboard .blackboardList {margin-bottom: 15px;}

.tx-blackboard .awe{font-family: FontAwesome;}
.tx-blackboard a.btn-success,
.tx-blackboard a.btn-danger	{color: #fff;}
.tx-blackboard label.clearfix {display: block;}
.tx-blackboard input.endtime{float: left; width: 25%}

.tx-blackboard  .ui-datepicker-trigger img{width: 16px;}

.tx-blackboard .ui-datepicker-trigger {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    height: 34px;
    margin-left: 5px;
    
}

/* downloads *********************************************************************************************/

.csc-layout-1 .tx-reint-downloadmanager tr th				{display: none;}
.csc-layout-1 .tx-reint-downloadmanager table td			{padding: 0; border: 0;}
.csc-layout-1 .tx-reint-downloadmanager td.date,
.csc-layout-1 .tx-reint-downloadmanager td.ext,				
.csc-layout-1 .tx-reint-downloadmanager td.byte,				
.csc-layout-1 .tx-reint-downloadmanager td.thumbs				{display: none;}

.tx-reint-downloadmanager table th	{cursor: pointer !important;}
.tx-reint-downloadmanager table th .arrow {padding-left: 5px; font-family: FontAwesome; font-weight: normal !important;}

/* femanager *********************************************************************************************/

.femanager_list ul{list-style-type: none; padding: 0;}
.femanager_list .trainer{border: 1px solid #eee;}
.femanager_list .detail{font-family: FontAwesome}
.femanager_list .user{border-bottom: 1px solid #eee; padding: 10px 0;}

.femanager_list .user:nth-of-type(2n){background-color: #fafafa;}
.femanager_list .user:hover{background-color: #eee;}
.femanager_list .user:last-of-type {border-bottom: 0;}
.femanager_show label {margin-bottom: 0;}
.femanager_show h2{margin: 0;}


.f3-widget-paginator { display: inline-block; padding-left: 0; margin: 20px 0;  border-radius: 4px; list-style-type: none;}
.f3-widget-paginator > li {    display: inline;}

.f3-widget-paginator > li{
	 display: inline;
    position: relative;
    float: left;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #337ab7;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
    padding: 5px 10px;
    font-size: 12px;
}

li.current{
    z-index: 2;
    color: #fff;
    cursor: default;
    background-color: #337ab7;
    border-color: #337ab7;
    border: 1px solid #ddd;
    padding: 5px 10px;
    font-size: 12px;
    position: relative;
    float: left;
    margin-left: -1px;
    line-height: 1.42857143;
}

.femanager_list .pagination > li > a, 
.femanager_list .pagination > li >span { padding: 6px 10px;}
.femanager_list .pagination {margin-bottom: 0;}

/* flexslider  *********************************************************************************************/
.flexslider {border: 0; border-radius: 0; margin: 0; box-shadow: 0 0 0 ;}
.flexslider .flex-caption a{color: #fff !important;}
.flex-direction-nav a { color: rgba(0,0,0,0.8); text-shadow: 0 0 0 rgba(255,255,255,0); transition: all .3s ease; color: #fff !important;}

.flexslider .topnews{background: none !important;}

.caption-title a, .caption-title a:active, .caption-title a:visited {font-weight: normal;}

.flexslider .caption-title a {margin-bottom: 0;}


/* LPIFRAME ***********************#************************************************************************************************/
.tx-lpiframe-pi1{width: 100%; overflow: hidden; border: 0;}

/* Institutionenhandbuch ANZEIGE DER RESULTATE ******************************************************************************************************/

.hell {background: #fff;}
.dunkel {background: #EBD2CE;}
.ihb{list-style-type: none; padding: 0; margin: 0;}
.ihb li.listenTitel,
.ihb li.hell,
.ihb li.dunkel{padding: 5px;}
.ihb li p{margin: 0; }
.handbuch .selektion{     display: block;  background: #EBD2CE;    text-align: right;    font-size: 16px;   margin-bottom: 10px; padding-top: 5px;}
.ihb li.listenTitel{  background: #A22B20; color: #fff;}
.ihb .detail {float: right; margin-right: -5px;}

.single a.btn-ihb,
.handbuch a.btn-ihb,
.handbuch input.btn-ihb,
.ihb .detail button{
    background-image: -webkit-gradient( linear, left top, left bottom, color-stop(0, #D8A49E), color-stop(0.5, #A22B20));
    background-image: -o-linear-gradient(bottom, #D8A49E 0%, #A22B20 50%);
    background-image: -moz-linear-gradient(bottom, #D8A49E 0%, #A22B20 50%);
    background-image: -webkit-linear-gradient(bottom, #D8A49E 0%, #A22B20 50%);
    background-image: -ms-linear-gradient(bottom, #D8A49E 0%, #A22B20 50%);
    background-image: linear-gradient(to bottom, #D8A49E 0%, #A22B20 50%);
    color: #fff;
    border: 0;
    padding: 5px 10px;
}


/* Single-Ansicht */
.handbuch .single table{margin: 0 0 20px}
.handbuch .single th {background: #A22B20; color: #fff;}
.handbuch .single td {border-bottom: 1px solid #A22B20; padding: 5px 5px 10px; text-align: left; vertical-align: top; }
.handbuch .single td:first-of-type {background: #EBD2CE; font-weight: 600;}


/* Galleria ********************************************************************************************/

.galleria-theme-classic {background: #ccc;}

/* Handbuch ********************************************************************************************/

.tx-handbuch ul.pagination{display: flex;}
.tx-handbuch ul.pagination li {padding: 5px 0; flex-grow: 1; border: 1px solid #ddd; display: inline-block; text-align: center; }
.tx-handbuch ul.pagination li a {padding: 0; border: 0; text-align: center; float: none; background: none;}
.tx-handbuch ul.pagination li.active {background: rgb(125,125,125);}
.tx-handbuch ul.pagination li:hover{background: rgb(225,225,225);}

.tx-handbuch .well form > div > div:first-of-type{margin-bottom: 10px;}
.tx-handbuch .well .form-group{margin-bottom: 0px;}

.tx-handbuch .list-group-item:nth-of-type(2n) {background-color: #f9f9f9;}
.tx-handbuch .download{font-family: FontAwesome; margin-right: 10px;}

.tx-handbuch .single table{margin: 0 0 20px}
.tx-handbuch table {background: rgba(255,255,255, .75); width: 100%; }
.tx-handbuch table td { padding: 10px;   vertical-align: top;}
.tx-handbuch table td:nth-of-type(2){ width: 20%;}

/* News  *********************************************************************************************/
.news-Start .news-img-wrap{width: 40%; float: right; max-height: 220px; overflow: hidden;  }
.news-Start .news-img-wrap img{width: 100%; height: auto;}
.news-Start .newsList{width: 60%; float: left; padding: 10px 10px 0;}
.news-Start .article{ margin-bottom: 20px; background: #fff;}
.news-Start .article:hover{ background: #F5F5F5}
.news-Start .listNewsDate {margin: 0;}
.news-Start h3{margin: 0}

.news-Intranet .article{ background: #F5F5F5; border: 1px solid #F5F5F5; margin-bottom: 20px; padding: 15px; transition: all ease .5s;}
.news-Intranet .article:hover{ background: #fff}

.news-single .mediaelement {margin-bottom: 10px;}

/* Events */
td.hasevents{position: relative;}
td.hasevents .termin{padding: 5px;    display: block;    background: #fff; border: 1px solid #ccc;
    border-radius: 4px;   -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    position: absolute; top: auto; left: auto;  z-index: 14; display: none;
    text-align: left; font-size: 90%;}

td.hasevents:hover > div{display: block;;}

ul.pager {margin: 0; padding: 0;}
ul.pager li > a {border: 0; background: 0; font-family: FontAwesome; color: rgb(255,255,255) !important;}
ul.pager li > a:hover{background: none; color: #000 !important; text-decoration: none !important;}

/* news-calendar */

.newscalendarTable .hasevents{background-color: #ccc;}
.newscalendarTable .hasevents:hover{background-color: #999;}
.newscalendarTable td{border-right: 1px solid #fff; text-align: center;}

.newscalendarTable .hasevents a{color: #fff; font-family: DINWeb-Bold;}
.newscalendarTable .hasevents a:hover{text-decoration: none;}
.newscalendarTable .awesome {font-family: DINWeb}

.newscalendarList{padding: 0 !important}
.newscalendarList .calendarListItem {transition: all ease-in-out .3s; padding: 10px; background: #fff; border-bottom: 1px solid #ccc;}
.newscalendarList .calendarListItem:hover{background: #fafafa;}

.newscalendarList .calendarListItem ul.infos{list-style-type: none; padding: 0;}
.newscalendarList .calendarListItem ul.infos label{display: none;}

.news-img-caption {font-family: 'Source Sans Pro', sans-serif; font-weight: 400; font-style: italic; line-height: 115%; color: #666; padding: 10px 0;; }

/* OpenStreetmap  */
.leaflet-top, .leaflet-bottom { z-index: 100;}

/* Pagination */
ul.tx-pagebrowse{clear: left; list-style-type: none; margin: 10px 0 10px -5px; padding: 0 0 5px 0;}
ul.tx-pagebrowse li{padding: 5px 10px; background: rgb(255,255,255); border: 1px solid rgb(222,222,222); display: inline-block; margin: 9px 5px 0 5px;}
ul.tx-pagebrowse li.current{background: rgb(125,125,125); color: rgb(255,255,255); font-weight: 600;}

ul.tx-pagebrowse li.tx-pagebrowse-pages{padding:0; border: 0}

/* Pagination */
ul.f3-widget-paginator{clear: left; list-style-type: none; margin: 10px 0 10px -5px; padding: 0 0 5px 0;}
ul.f3-widget-paginator li{padding: 5px 10px; background: rgb(255,255,255); border: 1px solid rgb(222,222,222); display: inline-block; margin: 9px 5px 0 5px;}
ul.f3-widget-paginator li.current{background: rgb(125,125,125); color: rgb(255,255,255); font-weight: 600;}



/* Powermail **************************************************************************************************************************/

.tx-powermail .container-fluid                              {padding: 0;}
.tx-powermail .checkbox 									{margin-left: 0px;}
.tx-powermail .checkbox label, 
.tx-powermail .radio label 									{padding-left: 40px; }
.tx-powermail .checkbox input                               {margin-left: -20px !important;}

.tx-powermail .powermail_confirmation input 				{float: left;}
.tx-powermail .powermail_fieldwrap_text.layout1 			{font-weight: 600; font-size: 135%; margin: 10px 0; padding-bottom: 5px;  border-bottom: 1px solid #eee;}
.tx-powermail .breit .col-sm-3,	
.tx-powermail .breit .col-sm-9								{width: 100%}
.tx-powermail .breit .col-sm-9.col-sm-offset-3				{width: 100%; margin: 0; font-size: 120%;}

.tx-powermail .powermail_tab_navigation a					{color: #fff;}


.tx-powermail .noDef                                        {margin: 0; padding: 0; width: 100%; }
.tx-powermail .noDef > *                                    {margin: 0; padding: 0; width: 100%; }


.tx-powermail .intro                                        {border-bottom: 1px solid #ccc; margin: 0; padding: 15px 0; background: #efefef; display: flex; }

.tx-powermail .intro span.introlb                           {width: 40%; display: flex; }

.tx-powermail .intro span.introtext                         {width: 60%; padding: 0 45px 0 15px; display: block; font-weight: bold; }
.tx-powermail .intro span.introlb span                      {flex-grow: 1; display: block; text-align: center; width: 20%; font-weight: bold; padding-left: 5px; padding-right: 5px;   }

.tx-powermail .noLabel                                      {border-bottom: 1px solid #ccc; margin: 0; padding: 15px 0 15px 15px; }
.tx-powermail .noLabel > .col-sm-10							{margin-left: 0; width: 100%; padding: 0;}	

.tx-powermail .feedbackform                                 {border-bottom: 1px solid #ccc; margin: 0; padding: 15px 0 5px;}
.tx-powermail .feedbackform > label                         {width: 60%; text-align: left; padding: 0 0 0 15px; } 
.tx-powermail .feedbackform .col-sm-10                      {display: flex; width: 40%; padding: 0; align-items: stretch} 	
.tx-powermail .feedbackform .radio   			            {text-align: center; margin: 0; flex-grow: 1; padding: 0;}		
.tx-powermail .feedbackform .radio input   		            {margin: 0;}							
.tx-powermail .feedbackform .radio label			        {display: none;}									




/* Pagination */
.powermail_tabmenu {   list-style-type: none; display: inline-block;    padding-left: 0;    margin: 20px 0;    border-radius: 4px;}
.powermail_tabmenu li{
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #337ab7;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}
.powermail_tabmenu li.act{color: #555;background-color: #e7e7e7;}
.powermail_tabmenu li.parsley-error {     color: #a94442;   background-color: #f2dede;   border-color: #ebccd1;}
.powermail_tabmenu li:hover{background: #EFEFEF}

ul.parsley-errors-list {  list-style-type: none; margin: 0; padding: 0;}
.parsley-custom-error-message {    
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
    margin-top: 10px;
}

a.powermail_tab_navigation_next {   
    position: relative;
    float: left;
    padding: 6px 12px;
    line-height: 1.42857143;
    color: #337ab7;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
    margin-top: 10px;
}
a.powermail_tab_navigation_previous {   
    position: relative;
    float: left;
    padding: 6px 12px;
    line-height: 1.42857143;
    color: #337ab7;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
    margin-top: 10px;
}
a.powermail_tab_navigation_previous:hover,
a.powermail_tab_navigation_next:hover{background: #EFEFEF}


table.powermail {    border: 1px solid #ccc; border-bottom: 0}
table.powermail td {    border-bottom: 1px solid #ccc; padding: 6px 12px;}
table.powermail th {    border-bottom: 1px solid #ccc; padding: 6px 12px;}

.buchbar {background: url(../Elements/buchbar.png) no-repeat center center; width: 30px; height: 20px; display: inline-block;}

.buchbar.wenig {background: url(../Elements/wenig.png) no-repeat center center; width: 30px; height: 20px; display: inline-block;}
.buchbar.disabled{background: url(../Elements/no.png) no-repeat center center; width: 30px; height: 20px; display: inline-block;}



table.powermail tr.disabled	td{color: #999 !important; cursor: inherit}
table.powermail hr {border-top: 1px solid #666; margin: 5px 0;}


.powermail_all .powermail_all_marker_datenschutzhinweis,
.powermail_all .powermail_all_marker_wveranstaltungplaces,
.powermail_all .powermail_all_marker_veranstaltunguid {display: none;}
.powermail_all dt {width: 25%;float: left;}
.powermail_all dd {width: 75%;float: left;}

.tx-powermail .powermail_fieldwrap_type_typoscript > div {width: 100%; margin: 0; padding: 0;}

td.powermail_all_marker_veranstaltunguid,				
td.powermail_all_marker_veranstaltungplaces{display: none;}

.breit .col-sm-10                                           {display: flex; flex-wrap: wrap}
.breit .col-sm-10 .radio  label                             {padding: 0; display: inline-block; }
.breit .col-sm-10 .radio                                    {padding-right:20px; display: flex; flex-wrap: wrap}
.breit .col-sm-10 .radio input                              {display: inline-block; position: relative; margin-right: 10px;}

/* Reader ************************************************************************************************************************/
#readspeaker_button1 {   float: right;;}

.rsbtn_btnlabel{display: none !important}
.rsbtn .rsbtn_exp {min-width: 370px;}


/* SOLR ***************************************************************************************************************************/


/* ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- */
/* search form */

.tx-solr-search-form 							{background-color: #efefef; border: 1px solid #ccc ; padding: 10px; margin-bottom: 10px;}
.tx-solr-q 									{border: 1px solid #ccc; padding: 5px; width: 80%;}
.tx-solr-submit 								{background-color: #ccc; border: none; padding: 6px; color: $grey-5; font-weight: $bold; width: 15%;}

/* ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- */
/* search functions */

#tx-solr-search-functions .secondaryContentSection 		{padding: 15px 0 0; border: 1px solid  #ccc; background: #efefef; margin: 0 10px 2.4em 0; width: 100%;}

#tx-solr-search-functions .secondaryContentSection .csc-header {padding-left: 10px; padding-top: 0;}

#tx-solr-search-functions .secondaryContentSection .csc-header h1,
#tx-solr-search-functions .secondaryContentSection .csc-header h2,
#tx-solr-search-functions .secondaryContentSection .csc-header h3 {width: 100%;}




/* ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- */
/* faceting */

#tx-solr-faceting .facets .csc-header 				{padding: 3px 0 3px 10px;}
#tx-solr-faceting .facets .facet-option-list 			{padding: 5px 0 10px 0;}
#tx-solr-faceting .facets .facet-type-numericRange .facet-option-list {width: 85%;}
#tx-solr-faceting .facets .facet-label 				{background-color: #ccc; color: #fff; font-size: 1em; ont-weight: bold;}
#tx-solr-faceting .facets .facet-result-count 			{color: #999;}
#tx-solr-faceting .facets .dateselector 				{margin-right: 5px; width: 85px;}
#tx-solr-facets-in-use li 							{list-style-type: none; margin-left: 10px;}
#tx-solr-facets-in-use .facets-remove-all 			{margin-top: 10px;}
#tx-solr-faceting .facets li 						{list-style-type: none; margin-left: 0;}

/* ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- */
/* sorting */

#tx-solr-sorting li 								{list-style-type: none; margin-left: 10px;}

#tx-solr-sorting ul									{padding: 0; list-style-type: none;}
#tx-solr-sorting ul li								{padding: 5px;  }
#tx-solr-sorting ul li:last-child					{border-bottom:0;}
#tx-solr-sorting ul li:hover						{ background-color: rgb(222,222,222);}
#tx-solr-sorting ul li div.upDown					{width: 10px; float: left; display: inline-block; height: 10px; padding: .5px 0 0 0;}
#tx-solr-sorting h3									{text-transform: uppercase;color: rgb(100,100,100);}
#tx-solr-sorting ul li a:hover						{ color: rgb(0,0,0)}

/* ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- */
/* results */

#tx-solr-search .tx-solr-search-word 				{font-weight: $bold;}
#tx-solr-search .results-list 						{margin: 15px 0 0; padding: 0;}
#tx-solr-search .results-list li 					{list-style: none inside; margin-left: 0;}

.results-entry 										{border-bottom: 1px solid #ccc; margin-bottom: 20px;}

.results-elevated 									{border: 1px solid #cccpadding: 5px;background: ´#fff;}
.results-elevated-label 							{font-size: 50%; color: #ccc padding-bottom: 5px; }
.results-topic 										{font-weight: $bold; margin-bottom: 5px;}
.result-content 									{clear: both;}

.results-highlight 									{background: #fdee53;}

#tx-solr-search ul.references li 					{list-style-type: disc;}

#tx-solr-lastsearches  ul li 						{padding-left: 10px;}
#tx-solr-lastsearches  ul  							{list-style-type: none;}

/* ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- */
/* relevance */

.relevance 											{height: 20px;}

.relevance-label,
.relevance-bar,
.relevance-percent 									{float: left; margin-right: 3px;}

.relevance-bar 										{height: 20px; padding-top: 3px;}

.tx-solr-relevance-bar 								{width: 100px; height: 8px; border: 1px solid #ccc; font-size: 1px; padding: 1px;}

.tx-solr-relevance,
.tx-solr-relevance-fill 						{margin-right: 0 !important; height: 8px; padding: 0; float: left;}

.tx-solr-relevance 							{background-color: #28a745}

.tx-solr-relevance-fill 						{background-color: #ccc;}

/* ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- */
/* frequent searches */

#tx-solr-frequent-searches ul 					{padding-right: 0;list-style-type: none; }
#tx-solr-frequent-searches li 					{margin-left: 10px; display: inline;}

.tx-solr-frequent-term-14 {font-size: 14px;}
.tx-solr-frequent-term-15 {font-size: 15px;}
.tx-solr-frequent-term-16 {font-size: 16px;}
.tx-solr-frequent-term-16 {font-size: 16px;}
.tx-solr-frequent-term-17 {font-size: 17px;}
.tx-solr-frequent-term-18 {font-size: 18px;}
.tx-solr-frequent-term-19 {font-size: 19px;}
.tx-solr-frequent-term-20 {font-size: 20px;}
.tx-solr-frequent-term-21 {font-size: 21px;}
.tx-solr-frequent-term-22 {font-size: 22px;}
.tx-solr-frequent-term-23 {font-size: 23px;}
.tx-solr-frequent-term-24 {font-size: 24px;}
.tx-solr-frequent-term-25 {font-size: 25px;}
.tx-solr-frequent-term-26 {font-size: 26px;}
.tx-solr-frequent-term-27 {font-size: 27px;}
.tx-solr-frequent-term-28 {font-size: 28px;}
.tx-solr-frequent-term-29 {font-size: 29px;}
.tx-solr-frequent-term-30 {font-size: 30px;}
.tx-solr-frequent-term-31 {font-size: 31px;}
.tx-solr-frequent-term-32 {font-size: 32px;}
.tx-solr-frequent-term-33 {font-size: 33px;}
.tx-solr-frequent-term-34 {font-size: 34px;}



/* Sortierung */


